package com.mx.dla.dda.carga.transaccion.dtos;

import com.mx.dla.global.dtos.BaseDTO;

public class RowRepErrAsocTitulosDTO extends BaseDTO {
	
	private static final long serialVersionUID = -6877205563984284632L;
	private String desc_filial;
	private String id_bv;
	private String nombre_estandar;
	private String medio_pago;
	private String precio;
	private String cantidad;
	private String desc_error;
	
	private String abono;
	private String formato;
		
	
	public String getAbono() {
		return abono;
	}
	public void setAbono(String abono) {
		this.abono = abono;
	}
	public String getFormato() {
		return formato;
	}
	public void setFormato(String formato) {
		this.formato = formato;
	}
	public String getDesc_filial() {
		return desc_filial;
	}
	public void setDesc_filial(String desc_filial) {
		this.desc_filial = desc_filial;
	}
	public String getId_bv() {
		return id_bv;
	}
	public void setId_bv(String id_bv) {
		this.id_bv = id_bv;
	}
	public String getNombre_estandar() {
		return nombre_estandar;
	}
	public void setNombre_estandar(String nombre_estandar) {
		this.nombre_estandar = nombre_estandar;
	}
	public String getMedio_pago() {
		return medio_pago;
	}
	public void setMedio_pago(String medio_pago) {
		this.medio_pago = medio_pago;
	}
	public String getPrecio() {
		return precio;
	}
	public void setPrecio(String precio) {
		this.precio = precio;
	}
	public String getCantidad() {
		return cantidad;
	}
	public void setCantidad(String cantidad) {
		this.cantidad = cantidad;
	}
	public String getDesc_error() {
		return desc_error;
	}
	public void setDesc_error(String desc_error) {
		this.desc_error = desc_error;
	}
}
